.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
browse_import_ucsc_db \- Creates a framework data source
.SH DESCRIPTION
This creates a framework data source for one of the genomes known to
the UCSC Genome Browser. You can then modify the data source
configuration file, add your own data, and so forth. Provide the name
of a UCSC genome build and optionally a description to display in
GBrowse.

To get started, find the desired data source by going to
http://genome.ucsc.edu/cgi-bin/hgGateway and using the "clade" and
"genome" menus to navigate to the desired species and build
number. You will find the data source name in the blue box below the
navigation controls. Look for something like this:

 D. melanogaster Genome Browser – dm3 assembly (sequences)

The data source name appears before the word "assembly", in this case
"dm3".

.SH USAGE
[options] <UCSC genome build> [<Description>]
.SH OPTIONS
To get a list of all sources recognized by UCSC appears type:

 browse_import_ucsc_db \-\-list

Options:
  \-\-remove-chr Remove the 'chr' prefix from all chromosome names
  \-\-list       List data sources

.SH EXAMPLE
Example: $0 hg19 'Human genome (hg19)'

.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
